## persepolis-lib 1.0.2

=== debian/changelog ===
persepolis-lib (1.0.2-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1093697)
  * debian/patches/backport/*.patch: Backport upstream trunk patch
    till 2024-10-23.

 -- Boyuan Yang <byang@debian.org>  Tue, 21 Jan 2025 11:04:52 -0500

persepolis-lib (1.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 06 Oct 2024 17:38:22 -0400

persepolis-lib (1.0.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Thu, 03 Oct 2024 11:40:45 -0400

persepolis-lib (1.0.0-1) unstable; urgency=medium

  * Initial packaging.

 -- Boyuan Yang <byang@debian.org>  Sat, 21 Sep 2024 19:30:21 -0400
