=== debian/control ===
Source: persepolis-lib
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3,
 python3-hatchling,
 python3-socks,
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/persepolisdm/persepolis_lib
Vcs-Git: https://salsa.debian.org/python-team/packages/persepolis-lib.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/persepolis-lib

Package: python3-persepolis-lib
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python library for easier and faster downloading
 This package provides functions for implementing easier and faster
 downloading. Its features include multi-segment download of up to
 64 connections, and the resumption of downloads.
