## persepolis-lib 1.0.3

=== debian/changelog ===
persepolis-lib (1.0.3-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/patches/backport/*: Dropped.

 -- Boyuan Yang <byang@debian.org>  Sat, 22 Mar 2025 18:44:28 -0400
