=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3,
  python3-hatchling,
  python3-socks,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/persepolisdm/persepolis_lib
 Vcs-Git: https://salsa.debian.org/python-team/packages/persepolis-lib.git
