## persepolis-lib 1.1.2

=== debian/changelog ===
persepolis-lib (1.1.2-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 10 Aug 2025 19:26:46 -0400

persepolis-lib (1.1.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 20 Apr 2025 15:36:32 -0400
