=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  pybuild-plugin-pyproject,
  python3,
  python3-hatchling,
+ python3-psutil,
  python3-socks,
 Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
